Autenticador TOTP

Tus códigos de dos factores sin app: pega la clave una vez y lee el código actual.

  • Todo sin conexión
  • La clave queda local
  • 6 u 8 dígitos

Código de dos factores

Dígitos
Periodo

Pega la clave de «introducir manualmente» que aparece bajo el código QR, o un enlace otpauth://. La clave nunca sale de tu navegador.

Pega la clave secreta y pulsa Mostrar código.

Cómo funciona

La clave y el paso de tiempo actual se combinan con HMAC (SHA-1, SHA-256 o SHA-512) y se truncan a un número de 6 u 8 cifras: el método TOTP de la RFC 6238. Con un enlace otpauth:// se ajustan solos las cifras, el periodo y el algoritmo. El reloj del dispositivo debe ser más o menos exacto.

clave + tiempo ÷ 30 → HMAC-SHA1 → 6 dígitos

¿Dónde está la clave?

  • Nueva instalación: el sitio muestra «¿no puedes escanear?» o «introducir manualmente» junto al QR — esa cadena es la clave.
  • Los espacios y guiones de la clave se ignoran, y las minúsculas también valen.
  • Clave perdida: esta página no puede recuperarla. Vuelve a registrar la verificación en dos pasos en el sitio para obtener una nueva.

Consejos

  • Úsalo como visor de respaldo, no como única copia — guarda la clave también en un gestor de contraseñas.
  • Si los códigos siempre se rechazan, revisa primero el reloj de tu dispositivo.
  • Todo se ejecuta en tu navegador; nada se sube.

Normas y fuentes

  • Contraseñas de un solo uso basadas en tiempo (TOTP): RFC 6238; el núcleo HMAC: RFC 4226
  • Codificación Base32: RFC 4648

Última revisión 12 de octubre de 2026

Preguntas frecuentes

¿Dónde encuentro la clave?

Cuando un sitio te muestra un QR para configurar la verificación en dos pasos, suele haber un enlace de «¿no puedes escanear?» o «introducir manualmente» al lado — esa cadena es la clave.

¿Por qué siempre se rechazan mis códigos?

Casi siempre es el reloj: el TOTP depende de la hora, así que un dispositivo desviado unos minutos genera códigos erróneos. Revisa primero la fecha y hora automáticas.

¿Es seguro pegar mi clave aquí?

La página funciona todo sin conexión y la clave nunca sale de tu navegador. Aun así, úsala como visor de respaldo y guarda la clave también en un gestor de contraseñas.

¿Y si pierdo la clave?

Nada aquí puede recuperarla. Desactiva y vuelve a activar la verificación en dos pasos en el sitio para obtener una clave nueva.

Etiquetas relacionadas

Otras herramientas

Los resultados son solo orientativos. Los cálculos pueden fallar y no son asesoramiento legal, médico ni financiero. Confirma siempre con el organismo correspondiente o un profesional antes de decisiones importantes.

Buscar